<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<div id="box"></div>
</body>
<script type="text/javascript">
	// function alertBox(){
	// 	alert('hello');
	// }
	// function add(a,b){
	// 	var c= a+b;
	// 	console.log("No return" +c);
	// }

	// function multiply(){
	// 	return 5*2;
	// }

	// function printSth(a){
	// 	return "The value of with parameter and return is" + a;
	// }

	let alertBox=()=>alert('hello');
	let add=(a,b)=>{
		var c=a+b;
		console.log(c);
	};
	let multiply=()=>5*2;
	let printSth=(a)=>"The value of with parameter and return is " + a;
	var d=multiply();
	console.log("The value with no parameter "+d);

	var e= printSth('apple');
	console.log(e);
	add(1,2);
	alertBox();

</script>
</html>